.kyruus-custom .ky-label-m {
    color: #000000;
    font-size: 110%;
    font-weight: normal;
    font-family: 'Helvetica Neue', 'Helvetica', 'Arial', 'Nimbus Sans L', sans-serif;
}

.kyruus-custom .ky-search-bar.kyruus-config-primary-color {
    background-color: #ecebeb;
}

.kyruus-custom a,
.kyruus-custom a:visited,
.kyruus-custom .nav li:hover a,
.kyruus-custom .nav li:hover a:visited,
.kyruus-custom .nav li.active a,
.kyruus-custom .nav li.active a:visited,
.kyruus-custom .pagination li a,
.kyruus-custom .pagination li a:visited {
    color: #007550;
}

.kyruus-custom .nav li a:visited {
    color: #748496;
}

.kyruus-custom .pagination li.active a {
    background-color: #000;
    border-color: #000;
    color: #ffffff;
}

.kyruus-custom .has-provider-video,
.kyruus-custom .nav li.active a::after {
    background: #007550;
}

.kyruus-custom .filter-group li:hover,
.kyruus-custom .filter-group button.button.btn-anchor,
.kyruus-custom button.button.btn-anchor .icon-print {
    color: #007550 !important;
}

.kyruus-custom .ky-powered-by-link,
.kyruus-custom .ky-legal,
.kyruus-custom .ky-legal a,
.kyruus-custom .ky-legal a:visited {
    color: #555555 !important;
}

.kyruus-custom .kyruus-config-secondary-color.button span,
.kyruus-custom .kyruus-config-quaternary-color.button span {
    color: #ffffff;
}

.kyruus-custom .kyruus-config-primary-color.button.btn-link,
.kyruus-custom .kyruus-config-primary-color.button.btn-link:hover,
.kyruus-custom .kyruus-config-primary-color.button.btn-positive,
.kyruus-custom .kyruus-config-primary-color.button.btn-positive:hover,
.kyruus-custom .kyruus-config-primary-color.ky-button.btn-link,
.kyruus-custom .kyruus-config-primary-color.ky-button.btn-link:hover,
.kyruus-custom .kyruus-config-primary-color.ky-button.ky-btn-positive,
.kyruus-custom .kyruus-config-primary-color.ky-button.ky-btn-positive:hover {
    background-color: #006a51;
    border-color: #006a51;
    background-image: none;
    text-shadow: none;
}

.kyruus-custom .kyruus-config-secondary-color,
.kyruus-custom .kyruus-config-secondary-color.active:after {
    background-color: #006a51;
}

.kyruus-custom .kyruus-config-secondary-color.button.btn-link,
.kyruus-custom .kyruus-config-secondary-color.button.btn-link:hover,
.kyruus-custom .kyruus-config-secondary-color.button.btn-positive,
.kyruus-custom .kyruus-config-secondary-color.button.btn-positive:hover,
.kyruus-custom .kyruus-config-secondary-color.ky-button.btn-link,
.kyruus-custom .kyruus-config-secondary-color.ky-button.btn-link:hover,
.kyruus-custom .kyruus-config-secondary-color.ky-button.ky-btn-positive,
.kyruus-custom .kyruus-config-secondary-color.ky-button.ky-btn-positive:hover {
    background-color: #006a51;
    border-color: #006a51;
    background-image: none;
    text-shadow: none;
}

.kyruus-custom .kyruus-config-secondary-color.button.btn-link:hover,
.kyruus-custom .kyruus-config-secondary-color.button.btn-positive:hover,
.kyruus-custom .kyruus-config-secondary-color.ky-button.btn-link:hover,
.kyruus-custom .kyruus-config-secondary-color.ky-button.ky-btn-positive:hover,
.kyruus-custom .kyruus-config-secondary-color.button.btn-link:focus,
.kyruus-custom .kyruus-config-secondary-color.button.btn-positive:focus,
.kyruus-custom .kyruus-config-secondary-color.ky-button.btn-link:focus,
.kyruus-custom .kyruus-config-secondary-color.ky-button.ky-btn-positive:focus {
    background-color: #006a51;
}

.kyruus-custom .kyruus-config-secondary-color.button.btn-link.disabled,
.kyruus-custom .kyruus-config-secondary-color.ky-button.btn-link.disabled {
    background-color: #f6f7f8;
}

.kyruus-custom .disclaimer.kyruus-config-disclaimer,
.kyruus-custom .disclaimer.kyruus-config-disclaimer:hover {
    border-left: 8px solid #007550;
}

.kyruus-custom .kyruus-config-tertiary-color,
.kyruus-custom .label.kyruus-config-tertiary-color {
    background-color: #cfcfcf;
}

.kyruus-custom .kyruus-config-quaternary-color.button.btn-link,
.kyruus-custom .kyruus-config-quaternary-color.button.btn-positive,
.kyruus-custom .kyruus-config-quaternary-color.ky-button.btn-link,
.kyruus-custom .kyruus-config-quaternary-color.ky-button.ky-btn-positive {
    background-color: #006a51;
    border-color: #006a51;
    background-image: none;
    text-shadow: none;
}

.kyruus-custom .kyruus-config-quaternary-color.button.btn-link:hover,
.kyruus-custom .kyruus-config-quaternary-color.button.btn-positive:hover,
.kyruus-custom .kyruus-config-quaternary-color.ky-button.btn-link:hover,
.kyruus-custom .kyruus-config-quaternary-color.ky-button.ky-btn-positive:hover {
    background-color: #006a51;
}